@font-face {
	font-family: 'D-DINCondensed-Bold';
	src: url('./fonts/D-DINCondensed-Bold.eot');
	src: local('☺'), url('./fonts/D-DINCondensed-Bold.woff') format('woff'),
	 url('./fonts/D-DINCondensed-Bold.ttf') format('truetype'), 
	 url('./fonts/D-DINCondensed-Bold.svg') format('svg');
	font-weight: normal !important;
	}
	@font-face {
	font-family: 'MyriadPro-It';
	src: url('./fonts/MyriadPro-It.eot');
	src: local('☺'), url('./fonts/MyriadPro-It.woff') format('woff'),
	 url('./fonts/MyriadPro-It.ttf') format('truetype'), 
	 url('./fonts/MyriadPro-It.svg') format('svg');
	font-weight: normal !important;
	}
	@font-face {
	font-family: 'Berthold-Akzidenz-Grotesk-BE-Bold-Condensed';
	src: url('./fonts/Berthold-Akzidenz-Grotesk-BE-Bold-Condensed.eot');
	src: local('☺'), url('./fonts/Berthold-Akzidenz-Grotesk-BE-Bold-Condensed.woff') format('woff'),
	 url('./fonts/Berthold-Akzidenz-Grotesk-BE-Bold-Condensed.ttf') format('truetype'), 
	 url('./fonts/Berthold-Akzidenz-Grotesk-BE-Bold-Condensed.svg') format('svg');
	font-weight: normal !important;
	}

	@font-face {
	font-family: 'Lato-Light';
	src: url('./fonts/Lato-Light.eot');
	src: local('☺'), url('./fonts/Lato-Light.woff') format('woff'),
	 url('./fonts/Lato-Light.ttf') format('truetype'), 
	 url('./fonts/Lato-Light.svg') format('svg');
	font-weight: normal !important;
	}
	@font-face {
	font-family: 'Montserrat-Regular';
	src: url('./fonts/Montserrat-Regular.eot');
	src: local('☺'), url('./fonts/Montserrat-Regular.woff') format('woff'),
	 url('./fonts/Montserrat-Regular.ttf') format('truetype'), 
	 url('./fonts/Montserrat-Regular.svg') format('svg');
	font-weight: normal !important;
	}
	@font-face {
	font-family: 'Montserrat-Bold';
	src: url('./fonts/Montserrat-Bold.eot');
	src: local('☺'), url('./fonts/Montserrat-Bold.woff') format('woff'),
	 url('./fonts/Montserrat-Bold.ttf') format('truetype'), 
	 url('./fonts/Montserrat-Bold.svg') format('svg');
	font-weight: normal !important;
	}	
	@font-face {
	font-family: 'RobotoSlab-Bold';
	src: url('./fonts/RobotoSlab-Bold.eot');
	src: local('☺'), url('./fonts/RobotoSlab-Bold.woff') format('woff'),
	 url('./fonts/RobotoSlab-Bold.ttf') format('truetype'), 
	 url('./fonts/RobotoSlab-Bold.svg') format('svg');
	font-weight: normal !important;
	}